# Uses of Interface
org.eclipse.debug.core.model.IMemoryBlockExtension

Packages that use IMemoryBlockExtension
Package
Description
org.eclipse.debug.core.model
Defines interfaces for debug model elements, source lookup, and launching.

## Uses of IMemoryBlockExtension in org.eclipse.debug.core.model

Methods in org.eclipse.debug.core.model that return IMemoryBlockExtension
Modifier and Type
Method
Description
`IMemoryBlockExtension`
IMemoryBlockRetrievalExtension.`getExtendedMemoryBlock(String expression, Object context)`
Retrieves and returns a memory block.